Graph::Easy::Node::Empty(3)

NAME
Graph::Easy::Node::Empty - An empty, borderless cell in a node cluster

SYNOPSIS
        my $cell = Graph::Easy::Node::Empty->new();

DESCRIPTION
A "Graph::Easy::Node::Empty" represents a borderless, empty cell in a node cluster. It is mainly used to have an object to render collapsed borders in ASCII output.

You should not need to use this class directly.

SEE ALSO
Graph::Easy::Node.

AUTHOR
Copyright (C) 2004 - 2007 by Tels <http://bloodgate.com>.

See the LICENSE file for more details.